from .function_wrapper import FunctionWrapper


class WrapperManager:
     def __init__(self):
         self.func_wrapper = FunctionWrapper()

WRAPPER_MANAGER = WrapperManager()

FUNCTION_WRAPPER = WRAPPER_MANAGER.func_wrapper

